<?php
include("connect.php");
include("login_cookies.php");

while($admin = mysql_fetch_array($db_admin)) {

if ($_COOKIE["pass"] == $admin["kode"]) {

 if ($admin["admin"] == "1" || $admin["admin"] == "2" || $admin["crew"] == "3") {

	if ($admin["exist"] == "1") {
////////////////////////////////////////
////////////////////////////////////////
////////////////////////////////////////

?>
Her vil ting-siden komme..
<br />
<div align="center">
<table class="blackborder" cellpadding="1" cellspacing="0" style="width:530px;">
 <tr>
  <td class="bottomborder" style="width:120px;" valign="middle" align="left">
Navn
  </td>
  <td class="bottomborder" style="width:80px;" valign="middle" align="center">
Antal
  </td>
  <td class="bottomborder" style="width:80px;" valign="middle" align="center">
Pris
  </td>
  <td class="bottomborder" style="width:350px;" valing="middle" align="right">
Billede
  </td>
 </tr>
 <tr>
  <td class="bottomborder" style="width:120px;" valign="top" align="left">
Røvbanantræ
  </td>
  <td class="bottomborder" style="width:80px;" valign="top" align="center">
1
  </td>
  <td class="bottomborder" style="width:80px;" valign="top" align="center">
1100000000
  </td>
  <td class="bottomborder" style="width:350px;" valing="top" align="right">
<img src="../gfx/ting/fjernsyn.jpg" class="blackborder" />
  </td>
 </tr>
</table>
</div>
<?php

////////////////////////////////////////
////////////////////////////////////////
////////////////////////////////////////
	} else { // afslutter $admin["exist"]
		header("Location: index.php?message=failure&errorid=60065");
	}
 } else {
	print "Denne side er kun for administratorer og ting-ansvarlige!";
 } 
} else {
 print "Du er ikke logget korrekt ind!";
}
}
?>